/*
Theme Name: Activello-Child vastuu.fi
Template: activello
Description: Child theme of activello for vastuu.fi
Author: Tuukka Merilainen
Version: 2.1

This theme, like WordPress, is licensed under the GPL.

*/

@import url('https://fonts.googleapis.com/css?family=Sen&display=swap');

html body {
	font-family: 'Sen', sans-serif !important;
}

a, p, h1, h2, h3, h4, h5, h6 {
	font-family: 'Sen', sans-serif !important;
}

.flex-caption h2{
	font-style: normal !important;
	text-shadow: 2px 2px #1d1d1d;
}

.flex-caption .post-categories {
	display: none;
}

#masthead {
	background: #767c96;
}

@media only screen and (max-width : 1200px) {
	.header-logo {
		width: 50px !important;
	}
}

.header-logo {
	width: 65px;
	position: absolute;
	opacity: 0.7;
}

.header-left-image {
	z-index: 100;
	top: 17px;
	left: 15px;
}

.header-right-image {
	z-index: 100;
	top: 17px;
	right: 15px;
}

.header-logo-loggedin {
	top: 50px;
}

@media only screen and (max-width : 769px) {
	.header-logo {
		display: none;
	}

	.navbar-collapse {
		margin-top: -10px;
	}

	#menu-all-pages {
		margin-left: 10px;
	}

	.site-name .navbar-brand {
		margin-top: -15px;
		font-size: 22px !important;
	}

	.activello-dropdown {
		display: block;
		width: 30px;
		float: left;
		margin-top: 0px;
		padding: 10px;
	}

	.menu-item-has-children a {
		max-width: 250px;
		float: left;
	}

	ul .active {
		display: block;
	}
	
	.flex-caption {
		display: block !important;
	}
    
    .flex-caption .entry-title {
        margin-bottom: 0px;
    }

	.entry-title {
		font-size: 19px !important;
	}

    .dropdown-menu {
        font-size: 12px;
    }
}

.navbar-default .navbar-nav > .active > a {
	color: #132577;
	background-color: transparent;
}

.site-name .navbar-brand {
	color: white;
	text-shadow: 1px 1px #434343;
	font-size: 32px;
}

#logo {
	padding: 5px 0 5px 0;
}

#line {
	display: none;
}

.page-fullwidth-template .page-header {
	display: none;
}

.main-content-area {
	margin-top: 0px;
}

.entry-title {
	font-style: normal;
}

.page-header {
	border-bottom: 0px;
}

.no-sidebar {
	float: none;
}

.read-more {
	display: none;
}

.wpem-event-single-image-wrapper {
	display: none;
}

.wpem-single-event-footer {
	display: none;
}

.wpem-single-event-short-info {
	margin-left: 50px;
}

.wpem-single-event-images {
	display: none;
}

.event_registration {
	display: none;
}

.etusivu-translation {
	margin-top: 15px;
}

.blog-page-heading {
	margin-top: 30px;
	text-align: center;
}

.scroll-to-top:hover, .scroll-to-top:focus {
	background-color: #696f8a;
}

.single .entry-content a:hover, .single .entry-content a:focus {
	background-color: transparent;
}

.cat-title {
	display: none;
}

.widget-area {
	margin-top: 30px;
}

#secondary .widget-title:after {
	background: #132577;
}

.site-info h3 {
	color: #999999 !important;
}

.socialmedia-footer {
	margin-top: 10px;
}

.socialmedia-footer-item i {
	font-size: 45px;
	float: center;
	margin-right: 15px;
}

.events-section {
	border-left: 1px solid #f2f2f2;
}

.wpem-heading-text {
	font-size: 18px !important;
}

.wpem-event-date-time-text {
	font-size: 12px !important;
}

.activello-dropdown {
	margin-left: 10px;
}

